@charset "utf-8";body{background-image:url(font.jpg)}#wrapper{
	height:5000px;
	min-width:1000px;
	background-image:url(1300-5000.jpg);
	width:1300px;
	margin-right:auto;
	margin-left:auto
}#wrapper1{
	height:5000px;
	width:1060px;
	min-width:1000px;
	margin-left:auto;
	margin-right:auto
}#wrapper2{
	margin-right:auto;
	margin-left:auto;
	height:5000px;
	width:1060px;
	text-align:center;
	color:#CCC
}#wrapper3{background-image:url(head-1.jpg);display:inline-block;height:170px;width:1060px;margin-top:20px}#wrapper4{
	height:5100px;
	width:1060px;
	display:inline-block;
	margin-top:1px
}#wrapper4 h1{
	color:#0F0;
	font-size:25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 1px;
	text-align: center;
	margin-bottom: 1px;
}#wrapper5{
	display:inline-block;
	height:350px;
	width:950px;
	background-image:url(font-info-1.jpg);
	margin-bottom:30px
}#wrapper6{
	display:inline-block;
	height:70px;
	width:950px
}#wrapper6 h3{
	font-style:italic;
	color:#FC6;
	text-align:center;
	margin-left:60px;
	font-size:18px;
	margin-right:60px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: 900;
	margin-top: 1px;
	margin-bottom: 1px;
}#wrapper7{
	display:inline-block;
	height:4000px;
	width:950px;
	margin-top: 5px;
}#wrapper7 h4{
	font-style:italic;
	color:#FC6;
	text-align:center;
	font-size:18px;
	margin-top:1px;
	margin-right:30px;
	margin-left:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: 900;
}#wrapper7 h3{
	color:#F30;
	font-size:24px;
	text-align:center;
	line-height:normal;
	margin-top:1px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bolder;
	margin-bottom: 1px;
}
#wrapper8{
	height: 4300px;
	width: 950px;
	text-align: center;
	display: inline-block;
	background-image: url(950-4300.jpg);
	margin-top: 10px;
}
#wrapper16{font-size:25px;text-shadow:0 0 5px #fff;border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;box-shadow:inset 1px 2px 0 #ff3;-moz-box-shadow:inset 1px 2px 0 #ff3;-webkit-box-shadow:inset 1px 2px 0 #ff3;background-image:url(frame.jpg);height:70px;width:1000px;border-top-color:#ffc;border-right-color:#ffc;border-bottom-color:#ffc;border-left-color:#ffc;z-index:99999;position:absolute;margin-top:auto;margin-bottom:auto;margin-left:30px}.add_palitra{display:block;width:80px;height:150px;position:fixed;right:50;top:800px;z-index:99999;left:1600px}#wrapper11{background-image:url(frame-1.jpg);height:155px;width:1060px;display:inline-block}a.button{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-top:53px;padding:.4em 1.9em}a.button1{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-left:39px;padding:.4em 2.1em .4em 2.2em}a.button2{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-left:37px;padding:.4em 2.6em}a.button3{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-top:53px;margin-left:39px;padding:.4em 1.3em}a.button3:hover,a.button2:hover,a.button1:hover,a.button:hover{transition:.5s linear;background-position:-200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px)}a.button3:active,a.button2:active,a.button1:active,a.button:active{top:2px;background-color:#F00}#wrapper4 h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 21px;
	color: #0FF;
	margin-top: 40px;
}
